﻿html{
height:100%;
margin-bottom:1px;
}

p {
margin:10px;
font-size:10pt;
line-height:14pt;
}

li {
font-size:10pt;
}

a {
color:#ffffff;
text-decoration:none;
}

a:link {
color:#ffffff;
text-decoration:none;
}

a:visited {
color:#ffffff;
text-decoration:none;
}

a:hover {
color:#ffffff;
text-decoration:underline;
}


a img:hover {
opacity:0.8;
}


.block {
	color:#666666;
	font-size:11pt;
	background-color:#efefef;
	margin:10px 10px 0px 10px;
	padding:5px
}

hr {
clear:both;
   border-width: 1px 0px 0px 0px;
   border-style: dotted; 
   border-color: #FFCA95;
   height: 1px;
}

hr.gray {
clear:both;
   border-width: 1px 0px 0px 0px;
   border-style: dotted; 
   border-color: #666666;
   height: 1px;
}

img.rank {
     border: 2px solid #ddd;  
     padding: 3px; /*Inner border size*/  
     background: #fff; /*Inner border color*/ 
     margin-right:10px;
}



select {
background-color: #ffffff;
border: 1px solid;
border-color: #666666 #666666 #cccccc #cccccc;
font-size:11pt;
}

input[type=text],textarea {
background-color: #ffffff;
border: 1px solid;
border-color: #666666 #666666 #cccccc #cccccc;
font-size:11pt;
height:20px;
}


input[type=text]:focus {
border: 1px solid;

border-color: #AAAAAA;

background-color: #EAFAFF;
height:20px;
}

textarea:focus {
border: 1px solid;

border-color: #D5DFFF #D5DFFF #DFDFDF #DFDFDF;

background-color: #EAFAFF;
}

.tipped {
	color: #666;
}

ul {
  list-style:none;
  margin-left:0px;
}
ul li{
  overflow:hidden;
  margin-left:-30px;
  font-size:8pt;
}
ul li a{
  margin-left:-0.5em;
}


.table5 {
	border-collapse: collapse;
	border-right: 1px solid #AA5500;
	border-left: 1px solid #AA5500;
	border-top: 1px solid #AA5500;
	border-bottom: 1px solid #AA5500;
	font-size: 12px;
}
.table5 TD {

border: 1px #804000 solid; /* セルの枠線（太さ・色・スタイル） */ 
padding: 12px; /* セル内の余白 */
word-break: break-all;
}



.table5 a {
color:#AA5500;
text-decoration:underline;
}

.table5 a:link {
color:#AA5500;
text-decoration:underline;
}

.table5 a:visited {
color:#AA5500;
text-decoration:underline;
}

.table5 a:hover {
color:#AA5500;
text-decoration:none;
}


.bodymain {
	width:1050px;
}

.titlemargin {
	margin:70px 0 40px 0 ;
}

.titlemargin_sub {
	margin:36px 0 30px 8px;
}

.titlemargin_sub2 {
	padding:40px 0 33px 20px;
	font-size:18pt;
	font-weight:bold;
	color:#444444;
}


.screenlist {
	display:inline;
	float:left;
	margin:10px 23px 10px 15px;
	text-align:left;
}

.screenlist_body{
	font-size:10pt;
	color:#ffffff;
	padding:10px 0 0 25px;
}

.screenlist_img{
	margin:0px 10px 0 0;
}

.screenlist_word{
	font-weight:bold;
	font-size:12pt
}


.faqquestion {
	border: 1px solid;
	border-color: #804000;
	background-color:#D56A00;
	color:#ffffff;
	width:98%;
	padding:5px;
	padding-left:10px;
	margin-right:30px;
	font-weight:bold
}

.faqanswer {
	background-color:#ffffff;
	width:95%;
	margin:30px;
}

.faqtop {
	background-color:#ffffff;
	width:98%;
	text-align:right;
	padding:6px;
	margin-bottom:20px;
	margin-right:35px;
	margin-left:5px;
	font-size:10pt;
}

.faqbig {
	background-color:#AC5F12;
	width:98%;
	padding:10px;
	margin-bottom:10px;
	font-size:14pt;
	font-weight:bold;
	color:#ffffff;

}

.faqquestionlist {
	font-size:10pt;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:15px;
}

/*著者インタビュー*/

.interview_title {
    background-image:url(../images/interview/interview_sasaki_top.png); 
    width:1020px;
    height:567px;
    margin:0 auto;
}

.interview_box_contents {
	float:left;
	margin:20px 0px 0 0;
        padding:0 30px 30px 30px;
	width:740px;
	text-align:left;
	color: #FFF;
/*        background-image:url(../images/back_sub_test2.png);*/
        background-repeat:repeat;
        box-shadow:0px 1px 2px #ccc;
        background-color: #ffffff;
}
.interview_box_aside {
	float:left;
	margin:15px 0 0 0;
	width:245px;
	text-align: left;
        overflow:auto;
}
.interview_caption {
	margin:30px 0 0 0;
	color: #000;
	font-size:24px;
	display: inline-block;
/*	font-weight:bold;                */
/*	transform: rotate(2grad);        */
/*	-moz-transform: rotate(2grad);   */
/*	-webkit-transform: rotate(2grad);*/
}
.interview_re_caption {
	margin:30px 0 0 0;
	color: #000;
	font-size:24px;
	display: inline-block;
/*	font-weight:bold;                */
/*	transform: rotate(2grad);        */
/*	-moz-transform: rotate(2grad);   */
/*	-webkit-transform: rotate(2grad);*/
}
.interview_text {
	color: #000;
	font-size:12px;
}
.interview_text p {
	margin:30px 0 0 0px;
	padding:0;
	line-height:160%;
        font-size:11pt;
}
.interview_bs{
    margin:20px 0 0 0px;
	padding:0;
	line-height:200%;
        font-size:11pt;
        color:#CC6600;
        font-style: italic;
}
.interview_link {
	background-image:url(../images/interview/interview_aside_box2.png);
	width:240px;
	height:146px;
	display:block;
	color: #FFF;
}
.interview_link_number {
	padding:20px 0 5px 20px;
	font-size:13px;
	font-weight:bold;
        color:#FFF;
}
.interview_link_photo {
	margin:6px 0 0px 20px;
}
.interview_link_name {
	font-size:12px;
	margin:0 0 0 20px;
}
.interview_box {
	margin:0px;
}
.interview_box a {
	text-decoration:none;
}
.author_title{
    margin:20px 0 20px 20px;
    color:#FFF; 
    font-size:13pt; 
    font-weight:bold; 
    text-align:left;
}
.author_booklist{
    float:left;
    display:inline-block;
    margin:0 8px 20px 0;
}
.author_booklist img{
    border:0px;
    margin-right:10px;
}
.author_booklist a{
    text-decoration:none;
}
.class_box_shadow{

    /*background: #ccc;*/
    position:relative;
    box-shadow: 0px -5px 9px rgba(0, 0, 0, 0.50);
    -moz-box-shadow: 0px -5px 9px rgba(0, 0, 0, 0.50);
    -webkit-box-shadow: 0px -5px 9px rgba(0, 0, 0, 0.50);
    margin-right:15px;
    width:75px;
    height:110px;
}

@media print {
  body {
    -webkit-print-color-adjust: exact;
  }
}

/*
.interview_title_sasaki {
    background-image:url(../images/interview/interview_sasaki_top.png);
    width:1020px;
    height:569px;
    margin:0 auto;
    position:relative;
}
*/